» Ubuntu » パッケージ

Error

two or more packages specified (librenaissance0-dev raring)